Bug 732687 - Use statically allocated uid:gid 161:161 for glance user
Summary: Use statically allocated uid:gid 161:161 for glance user
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openstack-glance
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 10:25 UTC by Mark McLoughlin
Modified: 2011-08-30 20:39 UTC (History)
1 user (show)

Fixed In Version: openstack-glance-2011.3-0.5.d4.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-30 20:39:57 UTC


Attachments (Terms of Use)

Description Mark McLoughlin 2011-08-23 10:25:58 UTC
See bug #732442 - the uid:gid 161:161 has been reserved for the glance user

Using it should be a matter of simply passing -u 161 to useradd and -g 161 to groupadd

Comment 1 Fedora Update System 2011-08-24 08:20:36 UTC
openstack-glance-2011.3-0.4.992bzr.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openstack-glance-2011.3-0.4.992bzr.fc16

Comment 2 Fedora Update System 2011-08-24 22:48:41 UTC
openstack-glance-2011.3-0.4.992bzr.fc16 has been pushed to the Fedora 16 testing repository.

Comment 3 Fedora Update System 2011-08-26 09:11:22 UTC
openstack-glance-2011.3-0.5.d4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openstack-glance-2011.3-0.5.d4.fc16

Comment 4 Fedora Update System 2011-08-30 20:39:48 UTC
openstack-glance-2011.3-0.5.d4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.